Seven Stars

Getting error while connecting to remote project

Hi,

 

When i was trying to connect to remote project from talend studio i was getting an update window and after clicking on update i was getting the following error. Can any one help me on this.

 

org.eclipse.equinox.p2.core.ProvisionException: Operation details
at org.talend.core.tis.updatesite.NexusUpdateSiteManager.installPatchesByP2(NexusUpdateSiteManager.java:401)
at org.talend.core.tis.updatesite.NexusUpdateSiteManager.installUpdateSite(NexusUpdateSiteManager.java:338)
at org.talend.core.tis.updatesite.NexusUpdateSiteManager.downLoadAndInstallUpdateSites(NexusUpdateSiteManager.java:288)
at org.talend.core.tis.service.CoreTisService.downLoadAndInstallUpdates(CoreTisService.java:339)
at org.talend.repository.ui.login.LoginProjectPage.updateStudio(LoginProjectPage.java:1014)
at org.talend.repository.ui.login.LoginProjectPage$18.widgetSelected(LoginProjectPage.java:962)
at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:248)
at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
at org.eclipse.swt.widgets.Display.sendEvent(Display.java:4353)
at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1061)
at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:4172)
at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3761)
at org.eclipse.jface.window.Window.runEventLoop(Window.java:832)
at org.eclipse.jface.window.Window.open(Window.java:808)
at org.talend.repository.RepositoryService.openLoginDialog(RepositoryService.java:315)
at org.talend.rcp.intro.Application.logUserOnProject(Application.java:423)
at org.talend.rcp.intro.Application.start(Application.java:131)
at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:134)
at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:104)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:380)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:235)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:648)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:603)
at org.eclipse.equinox.launcher.Main.run(Main.java:1465)
Contains: Your original request has been modified.
Contains: "Joblet Plugin" is already installed, so an update will be performed instead.
Contains: "Libraries Manager UI plug-in" is already installed, so an update will be performed instead.
Contains: "Libraries Manager Plug-in" is already installed, so an update will be performed instead.
Contains: "Core Runtime Plug-in" is already installed, so an update will be performed instead.
Contains: "Hadoop Cluster plugin" is already installed, so an update will be performed instead.
Contains: "Repository Metadata Plug-in" is already installed, so an update will be performed instead.
Contains: "Tis Plug-in" is already installed, so an update will be performed instead.
Contains: "HDFS Browse Plug-in" is already installed, so an update will be performed instead.
Contains: "Repository Plug-in" is already installed, so an update will be performed instead.
Contains: "HDFS Repository Plug-in" is already installed, so an update will be performed instead.
Contains: "Publish For DI" is already installed, so an update will be performed instead.
Contains: "Designer Core Plug-in" is already installed, so an update will be performed instead.
Contains: "Core Repository Plug-in" is already installed, so an update will be performed instead.
Contains: "-Talend Open Studio -" is already installed, so an update will be performed instead.
Contains: "MDM Repository Plug-in" is already installed, so an update will be performed instead.
Contains: "Testcontainer Model" is already installed, so an update will be performed instead.
Contains: "Client Plug-in" is already installed, so an update will be performed instead.
Contains: "Commandline Plug-in" is already installed, so an update will be performed instead.
Contains: "Gitprovider Plug-in" is already installed, so an update will be performed instead.
Contains: "Remoteprovider Plug-in" is already installed, so an update will be performed instead.
Contains: "Ui" is already installed, so an update will be performed instead.
Contains: "Maven Job" is already installed, so an update will be performed instead.
Contains: "Repository Local Provider Plug-in" is already installed, so an update will be performed instead.
Contains: "Talend Designer ESB Tooling Web Service consumer plug-in" is already installed, so an update will be performed instead.
Contains: "Core UI Plug-in" is already installed, so an update will be performed instead.
Contains: "Migration Tool Plug-in" is already installed, so an update will be performed instead.
Contains: "Metadata Managment UI Plugin" is already installed, so an update will be performed instead.
Contains: "Designer Maven" is already installed, so an update will be performed instead.
Contains: "Sap" is already installed, so an update will be performed instead.
Contains: "Brms" is already installed, so an update will be performed instead.
Contains: "Webservice Plug-in" is already installed, so an update will be performed instead.
Contains: "Hadoop distribution" is already installed, so an update will be performed instead.
Contains: "Metadata Managment Plug-in" is already installed, so an update will be performed instead.
Contains: "Publish Upload" is already installed, so an update will be performed instead.
Contains: "Remote Plug-in" is already installed, so an update will be performed instead.
Contains: "Core Plug-in" is already installed, so an update will be performed instead.
Contains: "Datatools XML Plug-in" is already installed, so an update will be performed instead.
Contains: "Common UI Plug-in" is already installed, so an update will be performed instead.
Contains: "Designer Maven UI" is already installed, so an update will be performed instead.
Contains: "Designer RunProcess Plug-in" is already installed, so an update will be performed instead.
Contains: Cannot complete the install because one or more required items could not be found.
Contains: Software being installed: Data Profiler Core Plug-in 6.1.1.20161011_1138_patch (org.talend.dataprofiler.core 6.1.1.20161011_1138_patch)
Contains: Missing requirement: Data Profiler Core Plug-in 6.1.1.20161011_1138_patch (org.talend.dataprofiler.core 6.1.1.20161011_1138_patch) requires 'bundle org.eclipse.nebula.widgets.tablecombo 0.0.0' but it could not be found

 

 

Thanks,

Bharath.

5 REPLIES
Seven Stars

Re: Getting error while connecting to remote project

Hi Guys,

 

Can any one help me on this.

 

Thanks,

Bharath.

Moderator

Re: Getting error while connecting to remote project

Hello,

Could you please indicate on which talend build version you got this issue?

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Seven Stars

Re: Getting error while connecting to remote project

Hi,

Thanks for your reply.

 

Present we are using Talend 6.1.1 Version

 

Thanks,

Bharath.

Moderator

Re: Getting error while connecting to remote project

Hello,

Here is a related jira issue on talend bug tracker:https://jira.talendforge.org/browse/TMC-11578

We would suggest that you create a case on talend support portal so that our colleagues from support team will give you a remote assistance to see if it is a bug on V 6.1 and send a patch to you if need be.

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Seven Stars

Re: Getting error while connecting to remote project

Hi,

Thanks for the reply.

 

I don't have a support account, and i tried to create, but it is asking for account code.

I don't have it. So is there any option to create a case to support.

 

Thanks,

Bharath.